<section class="hero is-primary is-medium is-bold">
        <div class="hero-head">
          <nav class="navbar">
            <div class="container">
              <div class="navbar-brand">
                <p><a class="navbar-item is-4 basa" href="../">
                  basa.casa
                </a></p>
                <span class="navbar-burger" data-target="navMenu">
                  <span></span>
                  <span></span>
                  <span></span>
                </span>
              </div>
              <div class="navbar-menu" id="navMenu">
                <div class="navbar-end">
                  <a href="/#presentation" class="navbar-item">About</a>
                  <a href="https://gitlab.com/basa.casa/" class="navbar-item">Participate</a>
                  <a href="/blog"class="navbar-item">Blog</a>
                </div>
              </div>
            </div>
          </nav>
        </div>
